/***** hebergement *****/


.hebergement h1,
.hebergement .h1,
.hebergement h2,
.hebergement .h2,
.hebergement h3,
.hebergement .h3 {
	margin-bottom: 20px;
}
.hebergement blockquote {
	margin: 20px;
	padding-left: 100px;
	color: #0094d4;
}
.hebergement blockquote p {
	margin: 0;
}
.hebergement h1 {
	border-bottom: 5px solid #0094d4;
	padding-bottom: 20px;
	position: relative;
	margin-top: 0px;
}
.hebergement h1:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 9px;
	height: 8px;
	margin-bottom: -13px;
	background: url(../images/bg_before_h1_blog.png) no-repeat bottom left;
}
.hebergement .lead {
	color: #0094d4;
	font-size: 26px;
}
.moduletable.hebergement-grid {
	margin: 40px 0 60px;
	position: relative;
	overflow: hidden;
}
.moduletable.hebergement-grid > h3 {
	margin: 0 15px;
	padding: 25px;
	text-align: center;
	border: 1px solid #0094d4;
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.hebergement-grid .newsflash-grille {
	margin-left: 15px;
	margin-right: 15px;
}
.hebergement-grid .newsflash-grille > div {
	padding: 0;
}
.hebergement-grid .newsflash-grille .row {
	margin: 0;
}

.hebergement-grid .newsflash-grille > div img {
	width: 100%;
	padding: 0;
}
.hebergement-grid .newsflash-grille .col-sm-6 {
	padding: 0;
}
.hebergement-grid .newsflash-grille > div .newsflash-title {
	background: #153e53;
	margin: 0;
	padding: 15px;
	text-align: center;
}
.hebergement-grid .newsflash-grille >div:nth-child(even) .newsflash-title {
	background: #1d5673;
}
.hebergement-grid .newsflash-grille >div .newsflash-title,
.hebergement-grid .newsflash-grille >div .newsflash-title a {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
}
.hebergement-grid .newsflash-grille >div .newsflash-title span,
.hebergement-grid .newsflash-grille >div .newsflash-title a span {
	border-bottom: 1px solid #568096;
	line-height: 17px;
	display: inline-block;
}
.hebergement .page-bottom {
	display: none;
}
.tarifs .montant {
	width: 95px;
	height: 95px;
	border: 1px solid #0094d4;
	border-radius: 50%;
	font-size: 26px;
	color: #0094d4;
	margin-top: 15px;
	display: inline-block;
}
.tarifs .montant span {
	display: inline-block;
	vertical-align: middle;
	margin-top: 35px;
}
.tarifs .row .row {
	border-bottom: 1px solid #dadada;
}
.tarifs .row:first-child .row {
	border-top: 1px solid #dadada;
}
.tarifs .row .row >div {
	padding-top: 25px;
	padding-bottom: 25px;
}
.tarifs h4 {
	margin: 0;
}
.panel-default > .panel-heading {
	padding: 0;
	background: none;
	border-color: none;
	box-shadow: none;
	border-bottom: 2px solid #0094d4;
}
.panel-group .panel {
	background: none;
	box-shadow: none;
	border: none;
	margin-bottom: 30px;
}
.panel-group .panel + .panel {
	margin-top: 30px;
}
.panel-heading .panel-title {
	margin-bottom: 0;
	font-size: 32px;
	line-height: 27px;
	color: #0094d4;
	font-weight: bold;
	font-family: 'Ek Mukta', Arial, Helvetica, sans-serif;
}
.panel-heading .panel-title > a {
	padding: 15px 0;
	text-decoration: none;
}
.panel-heading .panel-title > a:after {
	padding: 10px 15px;
	background: #0094d4;
	color: #fff;
	font-size: 16px;
	margin-top: -5px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: none;
	padding: 15px 0 0 0;
}
.newsflash-accordeon {
	margin-bottom: 40px;
}

.jsn-master .jsn-input-xlarge-fluid {
	width: 100%;
}
.jsn-master .jsn-bootstrap h1,
.jsn-master .jsn-bootstrap h2,
.jsn-master .jsn-bootstrap h3,
.jsn-master .jsn-bootstrap h4,
.jsn-master .jsn-bootstrap h5,
.jsn-master .jsn-bootstrap h6 {
	color: #0094d4;
	font-weight: bold;
	margin: 25px 0;
	font-size: 32px;
	line-height: 27px;
	color: #0094d4;
	font-weight: bold;
	font-family: 'Ek Mukta', Arial, Helvetica, sans-serif;
}
.hebergement .jsn-master .jsn-bootstrap .form-actions {
	margin-bottom: 60px;
	padding-left: 18%;
}
.hebergement .jsn-form-content .controls {
	width: 76%;
}


/**** galleries ****/
div.main_images_wrapper {
	padding-bottom: 20px;
	border-bottom: 2px solid #0094d4;
}
div.main_image_slideshow_wrapper {
	margin-bottom: 20px;

}
.main_images_wrapper_grey-border-shadow div.main_large_image .large_img,
.main_images_wrapper_grey-border-shadow table.main_thumb_table td img {
	box-shadow: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.main_thumb_container {
	height: auto !important;
}
table.main_thumb_table_below {
}
div.main_thumbs_arrow_wrapper {
}
div.main_thumb_left_arrow_wrapper,
div.main_thumb_right_arrow_wrapper {
	background: #fff;
	opacity: 1 !important;
}
div.main_thumb_left_arrow_wrapper {
	border-right: 5px solid #0094d4;
}
div.main_thumb_right_arrow_wrapper {
	border-left: 5px solid #0094d4;
}
div.main_thumb_left_arrow_child {
	background: url('../images/left_arrow.png') no-repeat center center;
}
div.main_thumb_right_arrow_child {
	background: url('../images/right_arrow.png') no-repeat center center;
}
table.main_thumb_table td {
	display: table-cell !important;
	background: #fff !important;
}

/*** aside ***/

#aside .moduletable.temoignages > h3,
#aside .moduletable.bloctext h3,
#aside .moduletable.impliquezvous h3,
#aside .moduletable.services h3 {
	margin: 0;
	padding: 30px;
	color: #fff;
	background: #153e53;
	position: relative;
}
#aside .moduletable.temoignages > h3:after,
#aside .moduletable.bloctext h3:after,
#aside .moduletable.impliquezvous h3:after,
#aside .moduletable.services h3:after {
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 10;
	top: 100%;
	left: 50%;
	margin-left: -6px;
	border-top: 8px solid #153e53;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}
#aside .moduletable.services h3:before {
	content: "";
	display: inline-block;
	background: url(../images/bg_titre_sidebar_plus.png) no-repeat top left;
	width: 44px;
	height: 44px;
	margin-right: 17px;
	vertical-align: middle;
}
#aside .moduletable.impliquezvous h3:before {
	content: "";
	display: inline-block;
	background: url(../images/bg_titre_sidebar_coeur.png) no-repeat top left;
	width: 44px;
	height: 40px;
	margin-right: 17px;
	vertical-align: middle;
}
.bloctext .content {
	padding: 30px;
	background:#e1f7ff;
	color: #0094d4;
}
.temoignages .newsflash {
	padding: 30px 0;
}
.temoignages .newsflash-item {
	margin-bottom: 30px;
}
.temoignages .newsflash-item .image {
	margin-right: -15px;
}
.temoignages .newsflash-item .newsflash-title {
	margin: 0 0 10px;
}
/*#aside .category-name {
	margin-bottom: 10px;
	font-size: 19px;
	font-weight: 600;
	color: #0094d4;
}*/
#aside .category-name {
	display: none;
}
#aside .temoignages .linkBottom {
	font-family: "Ek Mukta",Arial,Helvetica,sans-serif;
	font-size: 16px;
	padding: 12px 30px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	transition: all 0.5s ease 0s;
	border-radius: 7px;
	letter-spacing: 2px;
	color: #FFF;
	background: #94D042;
	text-decoration: none;
	left: 50%;
	margin-left: -129px;
	
}
#aside .temoignages .linkBottom:hover {
	background-color: #80B33A;
	border-color: transparent;
}
#aside .readmore,
.tarifs .readmore {
	text-decoration: none;
	text-transform: uppercase;
}
.tarifs .readmore {
	text-transform: none;
}
.readmore span,
.tarifs .readmore span {
	border-bottom: 1px solid #bfe4f4;
	line-height: 20px;
	display: inline-block;
}
.readmore:hover span,
.tarifs .readmore:hover span {
	border-bottom: 1px solid #239bd7;
}

/***** temoignages liste ****/
.temoignages-liste.view-category #content {
	width: 100%;
}
.temoignages-liste.view-category #aside {
	display: none;
}
.blog.temoignages-liste {
	position: relative;
	overflow: hidden;
	border: none;
}
.blog.temoignages-liste .item-image {
	width: 260px;
	height: auto;
	float: left;
	margin-right: 17px;
}
.blog.temoignages-liste .item-content {
	float: left;
}
.blog.temoignages-liste h2,
.blog.temoignages-liste .category-name {
	font-size: 26px;
	font-weight: 600;
	color: #0094d4;
	margin-bottom: 10px;
}
.temoignages-liste.view-article .page-header {
	margin-bottom: 0;
	padding-bottom: 0;
}
.temoignages-liste.view-article .page-header h1 {
	margin-bottom: 10px;
	padding-bottom: 0;
}
.temoignages-liste.view-article .category-name{
	font-size: 32px;
	font-weight: bold;
}
.blog.temoignages-liste .cat-children,
.view-category.temoignages-liste .commentaires_facebook {
	display: none;
}
.temoignages-liste .item-image {
	margin-bottom: 30px;
}

/*.temoignages-liste.view-category #content {
	width: 100%;
}
.temoignages-liste.view-category #aside {
	display: none;
}
.category-list.temoignages-liste {
	position: relative;
	overflow: hidden;
	border: none;
}
.category-list.temoignages-liste .item-image {
	width: 260px;
	height: auto;
}
.category-list.temoignages-liste .item-content {
	margin-left: 290px;
}
.category-list.temoignages-liste h2,
.category-list.temoignages-liste .category-name {
	font-size: 26px;
	font-weight: 600;
	color: #0094d4;
	margin-bottom: 0;
}
.temoignages-liste.view-article .page-header,
.temoignages-liste.view-article .page-header h1 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.temoignages-liste.view-article .category-name{
	font-size: 32px;
	font-weight: bold;
}
.category-list.temoignages-liste .cat-children,
.view-category.temoignages-liste .commentaires_facebook {
	display: none;
}
.temoignages-liste .item-image {
	margin-bottom: 30px;
}

*/
.impliquezvous ul.menu li {
	background: #e1f7ff;
	margin-bottom: 1px;
	font-size: 19px;
}
.impliquezvous ul.menu li.active {
	display: none;
}
.impliquezvous ul.menu li a {
	padding: 20px 30px;
	color: #0094d4;
}
.impliquezvous ul.menu li a:hover {
	color: #153e53;	
}
.impliquezvous ul.menu li a:hover span {
	text-decoration: underline;
}
.impliquezvous .nav > li > a:hover, 
.impliquezvous .nav > li > a:focus {
	background: none;
}


.services ul.menu li {
	background: #e1f7ff;
	margin-bottom: 1px;
	font-size: 19px;
}
.services ul.menu li.active {
	display: none;
}
.services ul.menu li a {
	padding: 20px 15px;
	color: #0094d4;
}
.services ul.menu li a span.image {
	width: 60px;
	display: inline-block;
	text-align: center;
}
.services ul.menu li a span.image-title {
	margin-left: 15px;
	line-height: 20px;
	display: inline-block;
	text-decoration: underline;
}
.services ul.menu li a:hover {
	color: #153e53;	
}
.services ul.menu li a:hover span {
	text-decoration: underline;
}
.services .nav > li > a:hover, 
.services .nav > li > a:focus {
	background: none;
}
.pageHeader {
	min-height: 300px;
}
.col-sm-12.upper_l {
	padding: 0;
}
#aside .moduletable {
	margin-bottom: 30px;
}
.demande-de-services .page-bottom {
	padding: 0;
}
.demande-de-services #content {
	padding-bottom: 40px;
}
.nous-joindre .introduction {
	padding: 20px 0 50px 0;
	position: relative;
}
.nous-joindre .introduction:after {
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 10;
	top: 100%;
	left: 50%;
	margin-left: -6px;
	border-top: 8px solid #153e53;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}
.nous-joindre .introduction h1 {
	color: #fff;
	margin: 0;
}
.nous-joindre .body {
	min-height: 600px;
}
.nous-joindre .contact-form {
	margin-top: -150px;
	margin-bottom: 30px;
}
.nous-joindre .contact-form:before {
	content: "";
	width: 126px;
	height: 63px;
	display: none;
	position: absolute;
	left: 50%;
	margin-left: -63px;
	margin-top: -63px;
	background: url(../images/titre_montreal.png) no-repeat top left;
}
.nous-joindre.estrie .contact-form:before {
	background: url(../images/titre_sherbrook.png) no-repeat top left;
}
.nous-joindre.outaouais .contact-form:before {
	background: url(../images/titre_gatineau.png) no-repeat top left;
}
.nous-joindre.mauricie .contact-form:before {
	background: url(../images/titre_trois-rivieres.png) no-repeat top left;
}
.nous-joindre.quebec .contact-form:before {
	background: url(../images/titre_quebec.png) no-repeat top left;
}
.nous-joindre .panel-default {
	border: 1px solid #0094d4;
	border-radius: 0;
	box-shadow: none;
}
.nous-joindre .panel-body {
	border-top: 1px solid #0094d4;
	padding: 30px;
}
.nous-joindre .panel-body:first-child {
	border: none;
}
.nous-joindre .panel-body h2 {
	padding: 0;
	margin: 0 0 30px 0;
}
.nous-joindre .jsn-form-content .controls {
	width: 100%;
}
.nous-joindre .jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-group {
	margin: 0;
}
.nous-joindre .jsn-form-content .controls,
.nous-joindre .jsn-form-content label {
	padding-left: 0;
	padding-right: 0;
}
.nous-joindre .jsn-master .jsn-bootstrap .form-actions {
	margin: 0;
	padding-top: 30px;
	text-align: center;
}
.nous-joindre .jsn-master .jsn-row-container {
	margin-bottom: 0;
}
.flexible-container {
    position: relative;
    padding-bottom: 36.25%;
    height: 0;
    overflow: hidden;
}
.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#gmap_canvas {
	width: 100%;
	min-height: 700px;
}